body {
    font-family: 'Montserrat', sans-serif;
    background: #253D68;
    color: #FFF;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: #253D68;
}

::-webkit-scrollbar-thumb {
    background-color: #4063a3;
    border-radius: 6px;
    border: 3px solid #253D68;
    cursor: grab;
}

::-webkit-scrollbar-thumb:hover {
    background: #4063a3;
}

::-webkit-scrollbar-thumb:active {
    cursor: grabbing;
}


footer {
    background: #231C34;
    padding: 8px 0;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    min-height: 4vh;
}
footer img {
    height: 20px;
}
/* Home */
header.home {
    position: fixed;
    background: #231C34;
    padding: 8px 0;
    text-align: center;
}
section.home {
    min-height: 96vh;
    padding-top: 9vh;
}
.accordion-item {
    background: none;
    border: 0;
}
h2.accordion-header .accordion-button {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background: none;
    padding: 16px 0;
    border-bottom: 1px solid #ccc;
}


@media (max-width: 991px) {
    h2.accordion-header .accordion-button {
        font-size: 16px;
    }
}
h2.accordion-header .accordion-button:not(.collapsed) {
    color: #94d609;
}
h2.accordion-header .accordion-button::after {
    border-radius: 50%;
    padding: 14px;
    background-position: center;
}
p.empty-movie {
    margin-bottom: 0;
    font-weight: 700;
    color: #ffffff80;
}
.accordion-body {
    padding: 16px 0 0;
}

.accordion-button.collapsed::after {
   /* background-image: none !important; */
   background-color:  rgb(255, 255, 255);
   border-radius: 20px !important;
   color: saddlebrown !important;
   align-items: center !important;
   fill: #008c99 !important;
   user-select: none;

}

.accordion-button::after {
    /* background-image: none !important; */
    background-color:  rgb(255, 255, 255);
    border-radius: 20px !important;
    color: saddlebrown !important;
    align-items: center !important;
    fill: #008c99 !important;
    user-select: none;

}
.accordion-button svg {
    fill: saddlebrown !important; /* Ajusta a cor do �cone SVG */
}

.accordion-button .fas {
    color: rgb(255, 255, 255);
}
.accordion-button span {
    flex-grow: 1;
}

.fas.fa-chevron-down {
    color: saddlebrown !important; /* Ou qualquer cor que voc� desejar */
}

.fas.fa-chevron-down {
    color: saddlebrown !important; /* Ou qualquer cor que voc� desejar */
}

.accordion-button:focus {
    outline: 0;
    box-shadow: none;
}

ul.movie-list {
    display: flex;
    flex-wrap:wrap;
    padding-left: 0;
}
ul.movie-list li {
    width: calc(100%/5);
    padding: 10px;
}
@media (max-width: 991px) {
    ul.movie-list li {
        width: calc(100%/2);
        padding: 5px;
    }
}
ul.movie-list li img {
    width: 100%;
    border-radius: 8px;
    border: 2px solid #fff;
    transition-duration: 0.2s;
}
ul.movie-list li img:hover {
    border: 2px solid #94d609;
}
/* Filme */
header.movie {
    padding: 16px 0;
    text-align: center;
}
header.movie img {
    height: 200px;
    width: auto;
}
.movie-data {
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.movie-data .poster {
    padding-right: 0;
}   
.movie-data .poster img {
    max-width: 100%;
    border-radius: 8px;
}
.movie-data .info {
    background: linear-gradient(80deg, rgba(0, 0, 0, 0.29) 1.19%, rgba(0, 0, 0, 0.26) 100%);
    padding: 20px;
    border-radius: 0 20px 20px 0;
}
.movie-data .info h1 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.movie-data .info h2 {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 24px;
}
.movie-data .links {
    padding: 0;
    display: flex;
    justify-content: flex-start;
    background: #ffffff10;
    padding: 10px;
    border-radius: 8px;
}
.movie-data .links li {
    margin-right: 32px;
    cursor: pointer;    
}
.movie-data .links li:last-child {
    margin-right: 0;
}
@media (max-width: 991px) {
    .movie-data {
        align-items: normal;
    }
    .movie-data .poster {
        width: 30%;
    }
    .movie-data .info {
        width: 70%;
    }
    .movie-data .info h1 {
        font-size: 20px;
    }
    .movie-data .info h2 {
        font-size: 10px;
    }
    .movie-data .links {
        flex-direction: column;
    }
    .movie-data .links li {
        margin-right: 0;
        margin-bottom: 8px; 
    }
}
.movie-data .dados {
    padding: 0;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0;
}
.movie-data .dados li {
    margin-right: 60px;
}
.movie-data .dados li:last-child {
    margin-right: 0;
}
@media (max-width: 991px) {
    .movie-data .dados {
        flex-direction: column;
    }
}
.modal-content {
    background: #000;
    border: 1px solid #4b4b4b;
}
.modal-body h3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}
.modal-body p {
    font-size: 16px;
    line-height: 18px;
}
.programing {
    justify-content: center;
    margin-bottom: 40px;   
}
@media (max-width: 767px) {
    .programing {
        flex-direction: column;
    }
}
.dias-horarios {
    padding: 0 40px;
}
.filter {
    background: linear-gradient(80deg, rgba(0, 0, 0, 0.29) 1.19%, rgba(0, 0, 0, 0.26) 100%);
    border-radius: 16px;
    padding: 16px;
}
.filter h3 {
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
}
.filter h4 {
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    margin-top: 32px;
}
.filter .slide-txt {
    margin-top: 10px;
    text-align: center;
}
.filter input.legbt {
    text-align: center;
    width: 100%;
    background: none;
    border: 0;
    color: #fff;
    margin-top: 15px;
}
#slider-range, .legbt {
    cursor: pointer;
    
}
#slider-range .seletor {
    cursor: pointer;
}

#slider-range.ui-slider .ui-slider-handle,
input.legbt {
    cursor: pointer !important;
}

.ui-slider-handle {
    cursor: pointer;
}

/* Personaliza o handle do slider */
.ui-slider-handle {
    background: #253D68 !important; /* Cor de fundo */
    border: 1px solid #253D68 !important; /* Cor da borda */
    width: 25px !important; /* Largura */
    height: 25px !important; /* Altura */
    border-radius: 5px !important; /* Bordas arredondadas */
    cursor: pointer !important; /* Cursor ao passar o mouse */
    top: -7px !important;
}

.ui-widget-content{
    border: none !important;
    background: rgba(255, 255, 255, 0.1) !important;
    color: rgba(255, 255, 255, 0.1) !important;
    margin-top: 5px;
}
/* Personaliza a trilha do slider */
.ui-slider .ui-slider-track {
    background: #253D68 !important; /* Cor de fundo */
    height: 4px !important; /* Altura da trilha */
}

/* Para sliders horizontais */
.ui-slider-horizontal .ui-slider-handle {
    background: #253D68 !important;
}


/* Se quiser especificamente estilizar apenas os sliders com .ui-widget-header dentro de .ui-slider-range */
.ui-slider .ui-slider-range.ui-widget-header {
    background: rgba(255, 255, 255, 0.2) !important;
    
}

/* Para garantir que os cantos arredondados sejam aplicados se necess�rio */
.ui-slider .ui-slider-range.ui-corner-all {
    border-radius: 5px !important; /* Bordas arredondadas consistentes */
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: rgba(255, 255, 255, 0.5) !important;
    border-radius: 3px;
    cursor: default;
    margin: 5px 0;
    padding: 5px;
    font-size: 15px;
    color: #000;
    box-sizing: border-box;
}



.filter label {
    font-size: 14px;
    line-height: 16px;
    margin: 5px 0 10px 5px; 
}
.select2-container {
    width: 100% !important;
}
.owl-theme .owl-nav [class*='owl-'] {
    position: absolute;
    top: 12px;
    font-size: 0;
    padding: 21px;
    box-shadow: 0px 0px 8px #00000029;
    border-radius: 8px;
    cursor: pointer;
   
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-prev:hover {
    background: url(../images/arrow-left.svg) no-repeat center center #ffffff;
    left: -40px;
    transition-duration: 0.2s;
}
.owl-carousel .owl-nav .owl-prev:hover {
    opacity: 1;
}
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-next:hover {
    background: url(../images/arrow-right.svg) no-repeat center center #ffffff;
    right: -40px;
    transition-duration: 0.2s;
}
.owl-carousel .owl-nav .owl-next:hover {
    opacity: 1;
}
.owl-theme .owl-dots {
    display: none;
}
.tabs-dias-horarios .owl-item .item {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    padding: 20px 8px;
    cursor: pointer;
    border-radius: 8px;
    background: linear-gradient(80deg, rgba(0, 0, 0, 0.29) 1.19%, rgba(0, 0, 0, 0.26) 100%);
    text-transform: uppercase;
    margin-right: 5px;
}
.tabs-dias-horarios .owl-item .item.select {
    color: #000;
    background: rgba(255, 255, 255, 0.8);  
}
.content-programacao .filme {
    background: linear-gradient(80deg, rgba(0, 0, 0, 0.29) 1.19%, rgba(0, 0, 0, 0.26) 100%);
    padding: 20px;
    border-radius: 16px;
    margin: 20px 0 0 20px;
}
.content-programacao .filme .cinema {
    display: flex;
    justify-content: space-between;
    align-items: center
}
.content-programacao .filme .cinema .data h3 {
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
}
.content-programacao .filme .cinema .data p {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 10px;
}
.content-programacao .filme .cinema .local {
    text-align: center;
}
.content-programacao .filme .cinema .local a {
    color: #fff;
    font-size: 12px;
}
.content-programacao .filme .cinema .local a i {
    font-size: 26px;
}
.content-programacao .filme .sala-filme {
    padding: 16px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #FFFFFF20;
    width: 100%;
}
.content-programacao .filme .sala-filme:last-child {
    border-bottom: 1px solid #FFFFFF20;
}

.content-programacao .filme .sala-filme ul.experiencias {
    padding: 0;
    margin: 0;
}
.content-programacao .filme .sala-filme ul.experiencias li {
    display: inline-block;
    vertical-align: middle;
    padding: 3px 6px;
    font-size: 12px;
    margin: 0 6px 6px 0;
    border-radius: 3px;
}
.content-programacao .filme .sala-filme ul li.sala {
    font-weight: 300;
    color: #FFF;
}
.content-programacao .filme .sala-filme ul li.audio {
    background: #283643;
}
.content-programacao .filme .sala-filme ul li.imax {
    background: #0282b6;
}
.content-programacao .filme .sala-filme ul li.vip {
    background: #382100;
}
.content-programacao .filme .sala-filme ul li.xd {
    background: #ce0811;
}
.content-programacao .filme .sala-filme ul li.dolby {
    background: #008c99;
}
.content-programacao .filme .sala-filme ul li.e4d {
    background: #383838;
}
.content-programacao .filme .sala-filme ul li.e3d {
    background: #85640f;
}
.content-programacao .filme .sala-filme ul li.e2d {
    background: #000000;
}
.content-programacao .filme .sala-filme ul li.debate {
    background: #ed1a77;
    color: #fc0;
}
.content-programacao .filme .sala-filme .hor {
    padding: 8px 16px;
    background: #253D68;
    color: #fff;    
    border-radius: 8px;
    margin-left: 16px;
    position: relative;
    transition-duration: 0.2s;
}
.content-programacao .filme .sala-filme .hor:hover {
    color: #ffffff00;
}
.content-programacao .filme .sala-filme .hor::before {
    content: 'comprar';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 40px;
    color: #ffffff00;
    transition-duration: 0.2s;
}
.content-programacao .filme .sala-filme .hor:hover::before {
    color: #ffffff;
}
@media (max-width: 991px) {
    .content-programacao .filme .sala-filme {
        flex-direction: column;
        align-items: start;
    }
    .content-programacao .filme .sala-filme .hor {
        margin-left: 0;
        margin-right: 16px;
        margin-top: 16px
    }
}   





.content-programacao .filme .sala-filme-flex {
    padding: 16px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #FFFFFF20;
    width: 100%;
}
.content-programacao .filme .sala-filme-flex:last-child {
    border-bottom: 1px solid #FFFFFF20;
}

.content-programacao .filme .sala-filme-flex ul.experiencias {
    padding: 0;
    margin: 0;
}
.content-programacao .filme .sala-filme-flex ul.experiencias li {
    display: inline-block;
    vertical-align: middle;
    padding: 3px 6px;
    font-size: 12px;
    margin: 0 6px 6px 0;
    border-radius: 3px;
}
.content-programacao .filme .sala-filme-flex ul li.sala {
    font-weight: 300;
    color: #FFF;
}
.content-programacao .filme .sala-filme-flex ul li.audio {
    background: #283643;
}
.content-programacao .filme .sala-sala-filme-flex ul li.imax {
    background: #0282b6;
}
.content-programacao .filme .sala-filme-flex ul li.vip {
    background: #382100;
}
.content-programacao .filme .sala-filme-flex ul li.xd {
    background: #ce0811;
}
.content-programacao .filme .sala-filme-flex ul li.dolby {
    background: #008c99;
}
.content-programacao .filme .sala-filme-flex ul li.e4d {
    background: #383838;
}
.content-programacao .filme .sala-filme-flex ul li.e3d {
    background: #85640f;
}
.content-programacao .filme .sala-filme-flex ul li.e2d {
    background: #000000;
}
.content-programacao .filme .sala-filme-flex ul li.debate {
    background: #ed1a77;
    color: #fc0;
}
.content-programacao .filme .sala-filme-flex .hor {
    padding: 8px 16px;
    background: #253D68;
    color: #fff;    
    border-radius: 8px;
    margin-left: 16px;
    position: relative;
    transition-duration: 0.2s;
}
.content-programacao .filme .sala-filme-flex .hor:hover {
    color: #ffffff00;
}
.content-programacao .filme .sala-filme-flex .hor::before {
    content: 'comprar';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 40px;
    color: #ffffff00;
    transition-duration: 0.2s;
}
.content-programacao .filme .sala-filme-flex .hor:hover::before {
    color: #ffffff;
}
@media (max-width: 991px) {
    .content-programacao .filme .sala-filme-flex {
        flex-direction: column;
        align-items: start;
    }
    .content-programacao .filme .sala-filme-flex .hor {
        margin-left: 0;
        margin-right: 16px;
        margin-top: 16px
    }
}   

